@charset "UTF-8"; 
@import url("font.css");
/*@import url("sub-guide.css");*/
@import url("table.css");

/*Reset*/
html, body, div, span, iframe,
h1, h2, h3, h4, h5, h6, p, pre,
a, address,
img,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas,
footer, header,
nav, section,
audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

ol, ul {list-style-type:none;}
a {color: inherit;text-decoration: none;word-wrap: break-word;}
input:not([type="checkbox"]):not([type="radio"]), button{font-family:inherit;appearance:none;-webkit-appearance:none;-moz-appearance:none;}
noscript, caption {width:0px;height:0px;text-indent:-20000px;}
pre {font-family:inherit;white-space:pre;white-space:pre-wrap;white-space:pre-line;white-space:-pre-wrap;white-space:-o-pre-wrap;white-space:-moz-pre-wrap;white-space:-hp-pre-wrap;word-wrap:break-word;line-height: 26px;}
ul.short-cut {position:absolute;top:-5000px;}
img, input, select, textarea {vertical-align:middle;}

body{font-family: 'Noto Sans KR',sans-serif;font-weight:400;font-size:18px;color:#000;line-height:1;/* iOS 특정 텍스트 확대 문제 해결 */-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;}
.pc-hide {display: none !important;}

.bd-tit-bot{border-bottom: 2px solid #000;}

.h4-tit02{color: #222;font-size: 32px;font-weight: 500;line-height: 38.4px;padding-bottom: 25px;}
.h4-tit03{color: #222;font-size: 26px;font-weight: 700;line-height: 31.2px;padding-bottom: 14.5px;}
.bg-box {padding: 25px;border: 1px solid #cdcdcd;border-radius: 7px;background-color: #f2f2f2;}
.slo-box {padding: 25px;border: 1px solid #cdcdcd;border-radius: 7px;background-color: #f2f2f2;}

/* 스킵 네비게이션 의미 없는 요소 초점 이동 관련 */
#skip-navigation{position:absolute;height:0;}
#skip-navigation a{display:block;position:absolute;left:-9000px;width:400px;text-align:center;}
#skip-navigation a:focus, 
#skip-navigation a:active,
#skip-navigation a:hover{position:absolute;top:10px;left:50%;z-index:99999;padding:5px 0;border:2px dotted #c32228;background-color:#fff;color:#000;}

/* 레이어 팝업 */
.layer-popup-outer{display:none;position:fixed;top:0;left:0;padding:80px 50px;z-index:0;width:100%;height:100%;text-align:center;box-sizing:border-box;overflow-y:auto;-ms-overflow-style: none;scrollbar-width: none; /* Firefox */}
.layer-popup-outer::-webkit-scrollbar {display: none; /* Chrome, Safari, Opera*/}
.layer-popup-outer.on{display:block;z-index:130;background-color:rgba(0,0,0,0.4);}
.layer-popup-outer .layer-popup-wrap{display:inline-block;position:relative;z-index:40;margin:0 20px 20px 0;padding: 50px 15px 15px;min-width:355px;background-color:#fff;vertical-align:top;box-sizing:border-box;overflow: auto;}
.layer-popup-outer .layer-popup-wrap img{max-width:100%;}
.layer-popup-outer .layer-popup-wrap .btn-box{position: absolute;top: 10px;right: 0;padding: 0 15px;width: 100%;background-color: #fff;text-align: right;box-sizing: border-box;}
.layer-popup-outer .layer-popup-wrap .btn-box .btn-layer-close{display:inline-block;margin: 0 0 4px 4px;padding:2px 10px;border:1px solid #ccc;font-size:14px;color:#333;line-height: 19px;border-radius:5px;}
.layer-popup-outer .layer-popup-wrap .btn-box .btn-layer-close:first-of-type{margin-left:0;}

@media screen and (max-width:1024px){
	.mobile-hide{display: none !important;}
	.pc-hide{display:block !important;}
}

@media screen and (max-width:768px){
	.content-box {padding: 0 15px;}
}
@media screen and (max-width:480px) {	
	/* 레이어 팝업 */
	.layer-popup-outer .layer-popup-wrap{min-width:260px;}
	.layer-popup-outer .layer-popup-wrap .btn-box{padding:0 10px;}
	.layer-popup-outer .layer-popup-wrap .btn-box .btn-layer-close{margin:0 0 4px 0;padding:2px 3px;font-size:12px;line-height:17px;}
}